@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	background-color: #FFFFFF;
	margin: 1em;
	padding: 1em;
}
a, a:link, a:visited, .paybutton{
	-webkit-transition: all 200ms cubic-bezier(.5, 0, .5, 1);
	transition: all 200ms cubic-bezier(.5, 0, .5, 1);
}
a, a:link, a:visited{
	text-decoration: none;
	color: #4B5D8B;
}
a:hover, a:visited:hover {
	color: #000000;
	text-decoration: none;
}
h1, h2 {
	font-size: 38px;
	font-weight: 400;
	font-family: "Lora", Times, serif;
	line-height: 100%;
	text-align: center;
	text-transform: uppercase;
	color: #000000;
}
h1 a, h1 a:link, h1 a:visited,
h2 a, h2 a:link, h2 a:visited {
	text-decoration: none;
	color: #000000;
	opacity: 1;
}
h1 a:hover, h1 a:visited:hover,
h2 a:hover, h2 a:visited:hover {
	text-decoration: none;
	color: #000000;
	opacity: .7;
}
h4 {
	font-size: 24px;
	font-weight: 400;
	font-family: "Lora", Times, serif;
	margin-top: .5em;
	margin-bottom: .5em;
}
ul {
	padding-top: 2px;
	padding-bottom: 8px;
	padding-left: 20px;
	padding-right: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
li {
	list-style-position: outside;
	padding-bottom: 8px;
}
ul.list li {
	padding-bottom: 4px;
	list-style-type: none;
	padding-left: 14px;
	font-size: 12px;
}
.border {
	border: 1px solid #666666;
	background-color: #FFFFFF;
}
.border2 {
	border: 1px solid #000000;
}
#fullwidth {
	max-width: 1000px;
	margin: 0 auto;
	width: 100%;
}
#header {
	padding-top: 2em;
	text-align: center;
}
#main {
	padding-top: 2em;
}
.page {
	padding-left: 1em;
	padding-right: 1em;
}
#footer {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #848283;
	padding-top: 32px;
}
.mainback {
	width: 868px;
	padding-right: 16px;
	padding-left: 16px;
}
.darkback  {
	background-color: #786777;
}
.darklink {
	color: #EBE7E4;
}
.darklink  a, .darklink  a:link, .darklink a:visited {
	color: #0066FF;
	text-decoration: none;
	font-weight: bold;
}
.darklink a:hover, .darklink a:visited:hover {
	color: #000099;
	text-decoration: underline;
	font-weight: bold;
}
.darklink img {
	border-color: #FBCE2B;
}
.darklink a:hover img {
	border-color: #84F0F0;
}
.lightback  {
	background-color: #F4E9CD;
}
.lightlink {
	color: #000000;
}
.lightlink a, .lightlink a:link, .lightlink a:visited {
	color: #4B5D8B;
	text-decoration: none;
	font-weight: bold;
}
.lightlink a:hover, .lightlink a:visited:hover {
	color: #8C9BC1;
	text-decoration: underline;
	font-weight: bold;
}
.lightlink  img {
	border-color: #366D81;
}
.lightlink  a:hover  img {
	border-color: #000000;
}
.blackback  {
	background-color: #000000;
}
.blacklink {
	color: #FFFFFF;
}
.blacklink a, .blacklink a:link, .blacklink a:visited {
	text-decoration: none;
	color: #FF9999;
	font-weight: bold;
}
.blacklink a:hover, .blacklink a:visited:hover {
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;
}

#navbar ul	{
	display: block;
	padding-top: 1em;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 1em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
}
#navbar li{
	display: inline-block;
	padding: 0;
	margin: 0;
	font-family: "Lora", Times, serif;
	font-size: 24px;
	line-height: 100%;
	list-style: none;
	text-transform: uppercase;
}
#navbar li:not(:last-child) {
	padding-right: 32px;
	background-image: url(elements/diamond.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-right: 10px;
	
}
#navbar .nav {
	padding-right: 20px;
	padding-left: 20px;
}
#navbar a, #navbar a:link, #navbar a:visited {
	text-shadow: 5px 5px 5px #FFFFFF;
	color: #000000;
	opacity: .7;
}
#navbar a:hover, #navbar a:visited:hover {
	text-decoration: none;
	text-shadow: 5px 5px 5px #000000;
	color: #000000;
}
#navbar .nav.on a {
	color: #FFFFFF;
	text-shadow: 1px 1px 8px #000000;
	opacity: 1;
}
#navbar ul ul {
	display: none;
}

.light1 {
	color: #4FBFD7;
}
.light2 {
	color: #50C3F0;
}
.light3 {
	color: #EB010A;
}
.dark1 {
	color: #693714;
}
.dark2 {
	color: #786777;
}
.bar1 {
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #666666;
}
table.formtable td.bar1 {
	padding: .5em;
}
.bar2 {
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #DD3F00;
}
.bar3 {
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #998979;
}
.mainbottom {
	background-image: url(elements/mainedges.png);
	background-position: center top;
	height: 18px;
	width: 900px;
}
div.redline {
	background-color: #FF0000;
	height: 2px;
	margin-top: 4px;
	margin-bottom: 4px;
}
img.redline {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 4px;
	border-bottom: 2px solid #FF0000;
	margin-bottom: 4px;
	max-width: 100%;
	height: auto;
}
.formnorm {
	box-sizing: border-box;
}
.granted {
	display: none;
}
.paybutton {
	display: table;
    padding: .5em 6px;
	margin: .5em auto;
}
.paybutton a {
    font-size: 16px;
    font-weight: 700;
    color: #000;
	text-align: center;
	display: block;
    padding: 4px 16px;
    border-radius: 6px;
	background-image: linear-gradient(180deg, rgba(255,255,255,1), rgba(254,219,162,.8) 45%, rgba(255,168,35,.5) 55%, rgba(255,228,188,.8));
    box-shadow: 5px 5px 5px 0px black;
    border: 1px solid #000000;
    border-radius: 6px;
}
.paybutton a, .paybutton a:link, .paybutton a:visited:link{
    color: #000;
	background-color: #FFA823;
}
.paybutton a:hover, .paybutton a:visited:hover {
	background-color: #F00;
}
.check_human .errorborder {
	padding: 4px;
}
@media only screen and (max-width: 767px) {
	body, .page {
		padding-left: .5em;
		padding-right: .5em;
	}
	#header {
		padding-top: 0;
	}
}
@media only screen and (max-width: 483px) {
	body {
		padding-left: 1px;
		padding-right: 1px;
		margin: .25em;
	}
	.page {
		padding-left: 0;
		padding-right: 0;
	}	
	h1, h2 {
		font-size: 30px;
	}
	#navbar li{
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-top: .25em;
		margin-bottom: .25em;
	}
	#navbar li:not(:last-child) {
		padding: 0;
		background-image: none;
	}


}